HAWQ-1297. CR Fixes
diff --git a/pxf/Makefile b/pxf/Makefile
index c8afe92..81298d0 100644
--- a/pxf/Makefile
+++ b/pxf/Makefile
@@ -26,7 +26,7 @@
     else ifneq "$(GPHOME)" ""
         BUILD_PARAMS= -DdeployPath="$(GPHOME)/pxf"
     else
-        @echo "Cannot invoke install without either PXF_HOME or GPHOME configured"
+		@echo "Cannot invoke install without configuring either PXF_HOME or GPHOME"
     endif
 endif
 
@@ -40,8 +40,8 @@
 
 help:
 	@echo 
-	@echo	"help it is then"
-	@echo	"Possible targets"
+	@echo"help it is then"
+	@echo   "Possible targets"
 	@echo	"  - all (clean, build, unittest, jar, tar, rpm)"
 	@echo	"  -  -  HD=<phd|hdp> - set classpath to match hadoop distribution. default phd"
 	@echo	"  -  -  LICENSE=<license info> - add license info to created RPMs"
@@ -78,6 +78,3 @@
 
 install:
 	./gradlew install $(BUILD_PARAMS)
-
-
-
diff --git a/pxf/pxf-service/src/scripts/pxf-service b/pxf/pxf-service/src/scripts/pxf-service
index 6809ca6..6dbb259 100644
--- a/pxf/pxf-service/src/scripts/pxf-service
+++ b/pxf/pxf-service/src/scripts/pxf-service
@@ -80,7 +80,6 @@
 
 	chown -R $instance_owner $instance_root
 	chmod 700 $instance_root/$instance_name
-
 	return 0
 }
 
@@ -270,8 +269,8 @@
 		return 1
 	fi
 	patchWebapp || return 1
-    commandWebapp start || return 1
-    checkWebapp 300 || return 1
+	commandWebapp start || return 1
+	checkWebapp 300 || return 1
 }
 
 #
@@ -281,11 +280,11 @@
 #
 function doStop()
 {
-	instanceExists
-	if [ $? -ne 0 ]; then
-		echo ERROR: cant find PXF instance, maybe call init?
-		return 1
-	fi
+    instanceExists
+    if [ $? -ne 0 ]; then
+        echo "ERROR: can't find PXF instance, maybe call init?"
+        return 1
+    fi
     commandWebapp stop || return 1
 }